[Unit]
Description=Pulseaudio Trust Store Daemon
Before=ubuntu-touch-session.target
Requires=dbus.socket
After=pulseaudio.service

[Service]
Type=simple
Restart=always
ExecStart=trust-stored-skeleton \
    --remote-agent DBusRemoteAgent --bus=session \
    --local-agent MirAgent \
    --trusted-mir-socket=/run/user/%U/mir_socket_trusted \
    --for-service PulseAudio \
    --with-text-domain PulseAudio \
    --store-bus session \
    --disable-whitelisting=yes

[Install]
WantedBy=ubuntu-touch-session.target
